Subject: RE: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE
From: ebadi <[email-masked]>
To: [email-masked]
Cc: [email-masked], 'mo-fathi' <[email-masked]>, 'mosayebi' <[email-masked]>, [email-masked], Dune <[email-masked]>
Date: Fri, 07 Mar 2025 21:25:02 +0330

Dear sirAs below msg is selfexplanory pls furnish the Dune with the Sohar crew list soonest  otherwise master will pay in cash the money requested by the agent, pls revert.Dear master of Dune if Sohar crew list was not in yr possession on time to clear yr arrival you are authorised to pay the cash on behalf of the charterer and we will sttel it directly  with the charterer .Beast RegardsEbadi
-------- Original message --------From: Dune <[email-masked]> Date: 07/03/2025  8:28 pm  (GMT+03:30) To: 'ebadi' <[email-masked]> Cc: [email-masked], 'mo-fathi' <[email-masked]>, 'mosayebi' <[email-masked]>, [email-masked] Subject: RE: 回复：回复：回复：回复：回复：MT. DUNE          ///          STS OPERATION AT NIPPA ANCHORAGE Dear Captain EbadiGood Evening Sir Hoping all goes well with you RBMKindly noteAs one of the required documents for Nipah anchorage arrival permit is supernumerary’s protection letter/supervision permit from concerned authoritiesCharterer’s Agent demands amount of 250 U$D in cash to issue such a permit.I’ll be obliged if you would kindly advise whether I’m authorized to pay this amount in cash and reflect it in monthly finance cash report (FM 402) in separate clause or the amount should be settled by the Charterer themselves with many thanks Moreover, kindly noteAs I mentioned beforeOne of the required documents to perform arrival formalities is the Immigration crew listAs clearly mentioned by agent on below correspondences.Quote”Immigration crew list means the crew list with Immigration signature and stamp. You may check with the last port of call agent“Unquote I’ll be obliged if you would kindly arrange and furnish us with Immigration crew list of SOHAR port with many thanks Awaiting yours! Sincerest gratitude for your kind co-operation, indeed.                           Heartiest wishes       Master   MT. DUNEGSM:     +98 915 145 0364Direct:    + 98 21 91081830              + 98 21 91081834Email: [email-masked]'s email system is not being monitored on linefor urgent matters please call on ship's GSM/Direct phone. From: Dune [mailto:[email-masked]] Sent: Friday, March 7, 2025 8:49 PMTo: 'ops1' <[email-masked]>Cc: [email-masked]' <[email-masked]>; 'ebadi' <[email-masked]>; 'mo-fathi' <[email-masked]>; 'mosayebi' <[email-masked]>; [email-masked]' <[email-masked]>Subject: RE: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear SirGood Day Hoping all goes well with you Your below message received and noted with many thanksRegarding supernumerary permit, I’ve to seek my principal’s confirmation and will revert the result soon! Meanwhile, kindly noteAs it will take around 7 hours to reach the PBG I’ll be obliged if you would kindly announce any prospect and give me proper notice to heave up my anchor and to proceed to Deep Sea PBG with many thanks.  Sincerest gratitude for your kind co-operation, indeed.                           Heartiest wishes       Master   MT. DUNEGSM:     +98 915 145 0364Direct:    + 98 21 91081830              + 98 21 91081834Email: [email-masked]'s email system is not being monitored on linefor urgent matters please call on ship's GSM/Direct phone. From: ops1 [mailto:[email-masked]] Sent: Friday, March 7, 2025 8:09 PMTo: Dune <[email-masked]>Subject: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear CaptainGood day,Please confirm if you will pay cash on board of USD 250 for the supernumerary permit.Awaiting yours, thanks  ------------------------------------------------------------------发件人：Dune <[email-masked]>发送时间：2025年3月7日(星期五) 17:39收件人：ops1<[email-masked]>抄　送：ops<[email-masked]>; ebadi<[email-masked]>; "mo-fathi"<[email-masked]>; mosayebi<[email-masked]>; chartering<[email-masked]>主　题：RE: 回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear SirGood Day Hoping all goes well with you Refer to below trailing messagesKindly noteI’ve got our Charterer’s Confirmation to proceed to PBG upon receiving your confirmationI’ll be obliged if you would kindly do needful arrangement and give me proper notice to heave up my anchor and to proceed to Deep Sea PBG with many thanks Vessel is standing by on VHF Channel 16 and corresponding VHF Channel of S’Pore VTISVessel’s WhatsApp contact is:     +98 915 145 0364 Sincerest gratitude for your kind co-operation, indeed.                           Heartiest wishes       Master   MT. DUNEGSM:     +98 915 145 0364Direct:    + 98 21 91081830              + 98 21 91081834Email: [email-masked]'s email system is not being monitored on linefor urgent matters please call on ship's GSM/Direct phone. From: Dune [mailto:[email-masked]] Sent: Friday, March 7, 2025 12:27 PMTo: 'ops1' <[email-masked]>Cc: [email-masked]' <[email-masked]>; 'ebadi' <[email-masked]>; 'mo-fathi' <[email-masked]>; 'mosayebi' <[email-masked]>; [email-masked]' <[email-masked]>Subject: RE: 回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear SirGood Afternoon Hoping all goes well with you Your below message safely received and noted with many thanks RBMKindly noteMy vessel is around 60 NM away from the announced deep sea PBG (01 19.6N 104 20.0E)and it will take around 7 hours to heave up anchor and to reach the PBGHowever, my departure is subject to Charterer’s instructions and whenever I get the Charterer’s green light I’ll let you know accordingly  From Deep sea PGB to NIPA anchorage will be around 55 NM and our arrival time depends on the vessel’s speed and traffic density of the area Sincerest gratitude for your kind co-operation, indeed.                           Heartiest wishes       Master   MT. DUNEGSM:     +98 915 145 0364Direct:    + 98 21 91081830              + 98 21 91081834Email: [email-masked]'s email system is not being monitored on linefor urgent matters please call on ship's GSM/Direct phone. From: ops1 [mailto:[email-masked]] Sent: Friday, March 7, 2025 11:23 AMTo: Dune <[email-masked]>Subject: 回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear CaptainGood day,Please find the attached entry permit (PKKA) for your ref.Please be sure to keep hoisting the yellow and November flags in the daytime and turn on the red-white light at night time until the concerned authorities grant the vessel. Also, please make sure to keep the vessel clean and on standby to provide a gangway for the personnel who will come on board. The agent and authorities will come on board for a formality check.Please advise the following info for our ref,- The vessel fresh ETA to PBG (01 19.6N 104 20.0E) of deep sea pilot for our ref- The vessel VHF standby channel- The master/vessel contact details - Attached docs related to deep sea pilot arrangements for your ref Also, please advise the vessel fresh ETA Nipah.Thanks.  ------------------------------------------------------------------发件人：Dune <[email-masked]>发送时间：2025年3月6日(星期四) 17:42收件人：ops1<[email-masked]>抄　送：ops<[email-masked]>; ebadi<[email-masked]>; "mo-fathi"<[email-masked]>; mosayebi<[email-masked]>; chartering<[email-masked]>主　题：RE: 回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear SirGood Afternoon again Hoping all goes well with you Kindly notePresently vessel is in S’Pore E.OPL Anchorage, somewhere 110 NMs from Nipah AnchoragePlease kindly find attached file and noteFor the safe passage from entrance of S’Pore strait up to arrival Nipah Anchorage,Vessel requires to deploy west bound pilot at any feasible position near PALAU MUNGGING RACON (N) Sincerest gratitude for your kind co-operation, indeed.                           Heartiest wishes       Master   MT. DUNEGSM:     +98 915 145 0364Direct:    + 98 21 91081830              + 98 21 91081834Email: [email-masked]'s email system is not being monitored on linefor urgent matters please call on ship's GSM/Direct phone. From: ops1 [mailto:[email-masked]] Sent: Thursday, March 6, 2025 12:36 PMTo: Dune <[email-masked]>Subject: 回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear CaptainGood day,Please advise the vessel's current position and the details coordinate which you require the assistance of a deep sea pilot.Awaiting yours, thanks.  ------------------------------------------------------------------发件人：Dune <[email-masked]>发送时间：2025年3月6日(星期四) 14:02收件人：ops1<[email-masked]>抄　送：ops<[email-masked]>; ebadi<[email-masked]>; "mo-fathi"<[email-masked]>; mosayebi<[email-masked]>; chartering<[email-masked]>主　题：RE: 回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear SirGood Afternoon Warmest Greetings from MT. DUNE! Your below message safely received and noted with many thanksUnderstood that I’ve sent / you’ve received all required documents. Please let us know when you perform the pre-arrival formalities&As soon as I get your green light to enter the Indonesian Water (Nipah Anchorage), I’ll seek Charterer’s permission to depart S’Pore E.OPL toward Nipah to perform STS operation there. Sincerest gratitude for your kind co-operation, indeed.                           Heartiest wishes       Master   MT. DUNEGSM:     +98 915 145 0364Direct:    + 98 21 91081830              + 98 21 91081834Email: [email-masked]'s email system is not being monitored on linefor urgent matters please call on ship's GSM/Direct phone. From: ops1 [mailto:[email-masked]] Sent: Thursday, March 6, 2025 9:23 AMTo: Dune <[email-masked]>Subject: 回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear CaptainGood day,Well received your mail and docs are in order. Thanks.  ------------------------------------------------------------------发件人：Dune <[email-masked]>发送时间：2025年3月6日(星期四) 13:08收件人：'ops1'<[email-masked]>抄　送：ops<[email-masked]>; 'ebadi'<[email-masked]>; "mo-fathi"<[email-masked]>; 'Reza Mosayebi'<[email-masked]>; chartering<[email-masked]>主　题：RE: 回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear SirGood Afternoon Hoping all goes well with you RBMUnderstood from your below message that the only remaining Document to perform pre-arrival formalities is CSO certificatePlease find the attached file as CSO certificate for your kind perusal: Please kindly acknowledge safe receipt of the certificate and let me know if there is any other document remaining from my side to perform pre-arrival formalities Awaiting yours! Sincerest gratitude for your kind co-operation, indeed.                           Heartiest wishes       Master   MT. DUNEGSM:     +98 915 145 0364Direct:    + 98 21 91081830              + 98 21 91081834Email: [email-masked]'s email system is not being monitored on linefor urgent matters please call on ship's GSM/Direct phone. From: ops1 [mailto:[email-masked]] Sent: Thursday, March 6, 2025 5:52 AMTo: Dune <[email-masked]>Subject: 回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear CaptainGood day,Well received your mail and noted.Please be informed that from our side we will apply for the entry permit/PKKA which will take about 1-2 days. Once the permit is issued we will send it to you and you are clear from our side to enter Nipah.The CSO certificate is required to apply for the entry permit/PKKA. Once we receive the CSO certificate, we shall apply the permit accordingly.Thanks.  ------------------------------------------------------------------发件人：Dune <[email-masked]>发送时间：2025年3月6日(星期四) 06:37收件人：'ops1'<[email-masked]>抄　送：ops<[email-masked]>; 'ebadi'<[email-masked]>; "mo-fathi"<[email-masked]>; 'Reza Mosayebi'<[email-masked]>; chartering<[email-masked]>主　题：RE: MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear SirGood Morning Hoping all goes well with you Refer to below correspondencesKindly note: Regarding next port after Nipah:            As per Charterer’s instructions, vessel’s next call will be K.F.K-U.A.E Regarding Transit cargo:As per Charterer’s instructions, vessel’s will discharge her whole cargo in one STS in Nipah anchorage  Regarding company security officer certificate & Immigration crew list:Awaiting to receive relevant documents from concerned parties and will forward to you upon receiving accordingly Sincerest gratitude for your kind co-operation, indeed.                           Heartiest wishes       Master   MT. DUNEGSM:     +98 915 145 0364Direct:    + 98 21 91081830              + 98 21 91081834Email: [email-masked]'s email system is not being monitored on linefor urgent matters please call on ship's GSM/Direct phone. From: Dune [mailto:[email-masked]] Sent: Wednesday, March 5, 2025 8:27 PMTo: 'ops1' <[email-masked]>Cc: [email-masked]' <[email-masked]>; 'ebadi' <[email-masked]>; [email-masked]' <[email-masked]>; 'Reza Mosayebi' <[email-masked]>; [email-masked]' <[email-masked]>Subject: RE: MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE Dear SirGood Evening Hoping all goes well with you Refer to below trailing messagesKindly note1.      Regarding Certificate of Fitness:As the vessel is VLCC, therefore she is not supposed to has certificate of fitness.2.      Regarding company security officer certificate:I’ll as our CSO to furnish me with relevant certificate and will revert to you accordingly3.      Regarding next port after Nipah:It’s wholly depends on Charterer’s plan and I’ll seek their advise in this regard and will let you Know, as well4.      Regarding ETA Nipah Anchorage:Kindly note, presently vessel is at E.OPL and will depart area upon receiving green signal from Charterer/after performing pre-arrival formalities and your confirmation, ETA to Nipah Anchorage depends of transit pilot’s arrangement, as well. 5.      Regarding Transit cargo:It’s wholly depends on Charterer’s plan and I’ll seek their advise in this regard and will let you Know, as well6.      Regarding Supernumerary protection letter/supervision permit:Please find attached file for your kind perusal and arrange needful with many thanks7.      Regarding Singapore pilot strait:Fully understood your message with many thanks, I’ll liaise with Charterer in order to book Singapore pilot strait for vessel’s transit West Bound